/* BROWSER RESET
------------------------------------------------------------------------------*/
* { margin:0; padding:0; }

option { padding-left:0.4em; } /* LTR */
select { padding:1px; }

* html body * { overflow:visible; }

body {
  font-size: 100.01%;
  text-align: left; /* LTR */
}

div { outline: 0 none; }

footer,header,menu,nav {
  display: block;
}

fieldset, img { border:0 solid; }

/* clearing methods */
.clearfix:after {
  clear:both;
  content:".";
  display:block;
  font-size:0;
  height:0;
  visibility:hidden;
}

/*  essential for Safari browser !! */
.clearfix { display:block; }

/* IE-Clearing:Only used in Internet Explorer, switched on in iehacks.css */
.ie_clearing { display:none; }


/* FONTS (Uniform design of standard content elements)
------------------------------------------------------------------------------*/
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
  font-family: 'MuseoSlab-500';
  src: url('../eot/23568d_0_0.eot');
  src: url('../eot/23568d_0_0d41d.eot#iefix') format('embedded-opentype'),
    url('../woff/23568d_0_0.woff') format('woff'),
    url('../ttf/23568d_0_0.ttf') format('truetype');
}

@font-face {
  font-family: 'MuseoSlab-500Italic';
  src: url('../eot/23568d_1_0.eot');
  src: url('../eot/23568d_1_0d41d.eot#iefix') format('embedded-opentype'),
    url('../woff/23568d_1_0.woff') format('woff'),
    url('../ttf/23568d_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../eot/ubuntu-r-webfont.eot');
    src: url('../eot/ubuntu-r-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../woff/ubuntu-r-webfont.woff') format('woff'),
         url('../ttf/ubuntu-r-webfont.ttf') format('truetype'),
         url('../svg/ubuntu-r-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Medium';
    src: url('../eot/ubuntu-m-webfont.eot');
    src: url('../eot/ubuntu-m-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../woff/ubuntu-m-webfont.woff') format('woff'),
         url('../ttf/ubuntu-m-webfont.ttf') format('truetype'),
         url('../svg/ubuntu-m-webfont.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Bold';
    src: url('../eot/ubuntu-b-webfont.eot');
    src: url('../eot/ubuntu-b-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../woff/ubuntu-b-webfont.woff') format('woff'),
         url('../ttf/ubuntu-b-webfont.ttf') format('truetype'),
         url('../svg/ubuntu-b-webfont.svg#UbuntuBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Light';
    src: url('../eot/ubuntu-l-webfont.eot');
    src: url('../eot/ubuntu-l-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../woff/ubuntu-l-webfont.woff') format('woff'),
         url('../ttf/ubuntu-l-webfont.ttf') format('truetype'),
         url('../svg/ubuntu-l-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Italic';
    src: url('../eot/ubuntu-ri-webfont.eot');
    src: url('../eot/ubuntu-ri-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../woff/ubuntu-ri-webfont.woff') format('woff'),
         url('../ttf/ubuntu-ri-webfont.ttf') format('truetype'),
         url('../svg/ubuntu-ri-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*  reset font size for all elements to standard (16 Pixel) */
html * { font-size: 100.01%; }
/*
Px    EMs       %       Pt
----------------------------------
6px 	0.4em     40%     5pt
7px 	0.467em 	46.7% 	5pt
8px 	0.533em 	53.3% 	6pt
9px 	0.6em     60%     7pt
10px 	0.667em 	66.7% 	8pt
11px 	0.733em 	73.3% 	8pt
12px 	0.8em     80%     9pt
13px 	0.867em 	86.7% 	10pt
14px 	0.933em 	93.3% 	11pt
----------------------------
15px 	1em     100%      11pt
----------------------------
16px 	1.067em 	106.7% 	12pt
17px 	1.133em 	113.3% 	13pt
18px 	1.2em     120%    14pt
19px 	1.267em 	126.7% 	14pt
20px 	1.333em 	133.3% 	15pt
21px 	1.4em     140%    16pt
22px 	1.467em 	146.7% 	17pt
23px 	1.533em 	153.3% 	17pt
24px 	1.6em     160%    18pt
--------------------------------
*/

body {
  background: #FFFFFF url(../jpg/body.jpg) no-repeat 50% 0;
  color: #333839;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 93.8%;
  line-height: 2em;
}

body.index {
  background-image: url(../jpg/body-index.jpg);
}

body.contact {
  background-image: url(../jpg/body-contact.jpg);
}

/* HEADINGS */
h1,h2,h3,h4,h5,h6 {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1em;
  text-transform: uppercase;
}
h1 { font-size: 2.933em; }  /* 44px */
h2 { font-size: 2.133em; }  /* 32px */
h3 { font-size: 1.6em;   }  /* 24px */
h4 { font-size: 1.2em;   }  /* 18px */
h5 { font-size: 1.067em; }  /* 16px */
h6 { font-size: 0.933em; }  /* 14px */

h2 {
  color: #8c9094;
  line-height: 38px;
}

.privacy #promo .columns h1 {
  line-height: 1em;
}

.legal #main h1,
.privacy #main h1 {
  font-size: 2.133em; /* 32px */
  line-height: 1em;
  margin: 1em 0;
}

ul.textolegal li, ul.protecciondatos li {
  line-height: 2em;
  margin-bottom: 1em;
}

/* Lists */
ul, ol, dl { line-height: 1.5em; margin: 0; }
ul { list-style-type: circle; list-style-position: inside; }
ol { list-style-type: decimal; list-style-position: inside; }
li { margin-left: 0; line-height: 1.5em; }
dt {  }
dd { margin:0; }

textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
}

input:focus, textarea:focus { outline: none; }

/* general text formatting */
p { margin: 0 0 1.5em 0; }

strong { }

/* Links */
a,
a:link,
a:visited {
  color: #8c9092;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  color: #fea00c;
  outline: 0 none;
/*  text-decoration: underline;*/
}
/*--------------------------------------------------------------------- FONTS */


/* SCREEN LAYOUT
------------------------------------------------------------------------------*/
.page_wrapper {
  margin: 0 auto;
  text-align: left;
  width: 940px;
}

.columns {
  display: inline-table;
  table-layout: fixed;
  width: 100%;
}

.columns .left {
  float: left;
  margin-right: 20px;
}

.columns .right {
  float: right;
  margin-left: 20px;
}

/*  Backup for correct positioning */
#header, #main, #footer, #footer { clear: both; }
/*-------------------------------------------------------------------- LAYOUT */


/* HEADER
------------------------------------------------------------------------------*/
#header {
  background: url(../png/header.png) repeat-x 0 0;
  color: #FFFFFF;
  font-size: 0.933em; /* 14px */
  line-height: 1.214em; /* 17px */
  height: 90px;
}

#header .columns {
/*  margin-top: 14px;*/
}

/* LOGO ----------------------------*/
#logo {
  float: left;
  width: 246px;
}

#logo a {
  background: url("../png/logo.png") no-repeat 0 14px;
  color: #FFFFFF;
  display: block;
  height: 51px;
  text-indent: -9999px;
  width: 246px;
  padding-top: 14px;
}

/* NAV --------------------------------*/
#nav {
  font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  float: right;
  margin-top: 14px !important;
  text-transform: uppercase;
  width: 660px;
}

#nav ul {
  float: right;
  list-style: none outside none;
}

#nav li {
  float: left;
  text-align: center;
  padding-bottom: 23px;
  margin-left: 44px;
}

.company #navItem1, .services #navItem2, .portfolio #navItem3, .news #navItem4, .contact #navItem5,
#nav li.current,
#nav li:hover {
  background: url(../png/nav.png) no-repeat 50% 100%;
}

#nav li a {
  color: #FFFFFF;
  display: block;
  line-height: 51px;
}

.company #navItem1 a, .services #navItem2 a, .portfolio #navItem3 a, .news #navItem4 a, .contact #navItem5 a,
#nav li.current a,
#nav li a:hover {
  color: #2DC3FE;
  text-decoration: none;
}
/*-------------------------------------------------------------------- HEADER */


/* PROMO
------------------------------------------------------------------------------*/
#promo {
  color: #FFFFFF;
  height: 150px;
}

.index #promo, #promo.index {
  height: 520px;
}

.contact #promo {
  background: url(../png/h4-line.png) no-repeat 50% 100%;
  height: 520px;
}

.contact #promo .columns {
  color: #007fc4;
  margin-top: 400px;
}

/* PARA PAGINAS SECUNDARIAS ---------------*/
#promo .columns {
  margin-top: 25px;
}

#promo .columns h1 {
  float: left;
  width: 350px;
  line-height: 2em;
}

#promo .columns .intro {
  float: right;
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 2.133em; /* 32px */
  line-height: 40px;
  width: 542px;
}

#promo .columns .intro p {
  line-height: 40px;
  margin: 0;
}

/* PARA LA HOME ---------------------------*/
#slides  {
  position: relative;
}

#slides .slides_container {
  height: 470px;
  padding-top: 50px;
}

/* para que solo se muestre el primer slide ni no hay js */
#slides .slide_item {
/*  display: none;*/
}
#slides .slide_item:first-child {
/*  display: block;*/
}

/* SLIDES IMAGE --------------------------------------------*/
#slides .slide_item img {
  position: absolute;
  top: 0;
  left: 170px;
  z-index: 9;
}

/* SLIDES IMAGE CAPTION ----------------------------------------*/
#slides .slide_item .caption {
  border-right: 1px solid #EDEDED;
  color: #333839;
  font-size: 0.867em; /* 13px */
  width: 815px;
  height: 35px;
  line-height: 35px;
  text-align: right;
  padding-right: 20px;
  position: absolute;
  top: 430px;
  left: 0;
  z-index: 10;
}


/* SLIDES INTRO -----------------------------------------------*/
#slides .slide_item .intro {
  position: absolute;
  left: 0;
  top: 115px;
  width: 450px;
  z-index: 11;
}

#slides .slide_item .intro h1 {
  background: url(../png/intro.png) repeat 0 0;
  color: #00679d;
  font-size: 4.667em; /* 70px */
  line-height: 70px;
  margin-bottom: 5px;
}

#slides .slide_item .intro p {
  background: url(../png/intro.png) repeat 0 0;
  color: #00679d;
  font-size: 1.333em; /* 20px */
  line-height: 26px;
  margin-bottom: 5px;
  padding-left: 5px;
}

#slides .slide_item .intro .button {
  background: url(../png/button-l-sprite.png) no-repeat 0 -98px;
  display: inline-block;
  font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.067em; /* 16px */
  margin-top: 15px;
  padding: 0 0 0 14px;
}

#slides .slide_item .intro .button span {
  background: url(../png/button-rr-sprite.png) no-repeat 100% -98px;
  display: inline-block;
  height: 48px;
  line-height: 48px;
  padding: 0 31px 0 0;
}

#slides .slide_item .intro .button:hover {
  background-position: 0 0;
}

#slides .slide_item .intro .button:hover span {
  background-image: url(../png/button-rr-active.png);
  background-position: 100% 0;
}

/* SLIDES PAGER ------------------------------------*/
#slides #pager {
  position: absolute;
  top: 495px;
  left: 850px;
  z-index: 10;
  overflow: hidden;
}

#slides .pagination {
  font-size: 0.867em; /* 13px */
  list-style: none outside;
  float: left;
}

#slides .pagination li {
  float: left;
  margin-right: 10px;
}

#slides .pagination li a {
  background: url(../png/slides-pager-item.png) no-repeat 50% 50%;
  display: block;
  width: 14px;
  height: 14px;
  text-indent: -9999px;
}

#slides .pagination li.current a,
#slides .pagination li:hover a {
  background-image: url(../png/slides-pager-active.png);
}

/* SLIDES NEXT-PREV -----------------------------------------*/
#slides .prev, #slides .next {
  display: block;
  width: 7px;
  height: 14px;
  text-indent: -9999px;
}

#slides .prev {
  background: url(../png/slides-prev.png) no-repeat 50% 50%;
  float: left;
  margin-right: 10px;
}

#slides .next {
  background: url(../png/slides-next.png) no-repeat 50% 50%;
  float: left;
}

#slides .prev:hover {
  background-image: url(../png/slides-prev-active.png);
}

#slides .next:hover {
  background-image: url(../png/slides-next-active.png);
  right: 0;
}
/*-------------------------------------------------------------------- PROMO */


/* MAIN
------------------------------------------------------------------------------*/
#main {
  padding: 40px 0 100px 0;
}

#content {
  float: left;
  width: 720px;
}

#sidebar {
  float: right;
  width: 150px;
}


/*---------------------------------------------------------------------- MAIN */


/* GENERAL
------------------------------------------------------------------------------*/
/* PICTURE --------------------*/
.picture {
  /*background: url(../images/photo.png) no-repeat 0 0;*/
}

.picture img {
  display: block;
}

/* BUTTON --------------------*/
.button {
  background: url(../png/button-l.png) no-repeat 0 0;
  display: inline-block;
  padding-left: 15px;
}

.button span {
  background: url(../png/button-r.png) no-repeat 100% 0;
  color: #FFFFFF;
  display: inline-block;
  line-height: 34px;
  height: 38px;
  padding: 0 30px 0 15px;
}

.button:hover {
  background-image: url(../png/button-l-active.png);
  text-decoration: none;
}

.button:hover span {
  background-image: url(../png/button-r-active.png);
  text-decoration: none;
}
/*------------------------------------------------------------------- GENERAL */


/* INDEX
----------------------------------------------------------------------------*/
.index #main  {
  padding-top: 20px;
}

#main-b {
  background: url(../jpg/main-b.jpg) repeat-x 0 0;
  margin-top: -70px;
  margin-bottom: 100px;
  padding-top: 45px;
}

.index #main .intro {
  font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.6em; /* 24px*/
  text-align: center;
  line-height: 36px;
  margin-bottom: 40px;
}

.index #main .intro strong {
  display: block;
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.583em; /* 38px base 24px*/
}

.index #clients {
  margin-top: 40px;
}

.index #clients li {
  width: 30%;
  margin-right: 3%;
  margin-bottom: 20px;
}

.index #clients .logo {
  background: url(../png/client.png) no-repeat 50% 50%;
  display: block;
  float: left;
  width: 100px;
  height: 85px;
  text-align: center;
  padding-top: 30px;
}

.index #clients li dl {
  float: right;
  width: 160px;
}

blockquote {
  background: url(../png/quotes.png) no-repeat 0 0;
  font-family: 'Ubuntu Italic', Arial, Helvetica, sans-serif;
  font-size: 1.067em; /*16px*/
  line-height: 20px;
}

.index #clients .name {
  color: #006599;
  font-size: 0.867em; /* 13px */
}

.index #clients .position {
  color: #929799;
  font-size: 0.867em; /* 13px */
}
/*--------------------------------------------------------------------- INDEX */


/* NOSOTROS
------------------------------------------------------------------------------*/
/* General */
h4.line {
  background: url(../png/h4-line.png) no-repeat 50% 50%;
  color: #8c9093;
  text-align: center;
  margin: 0 0 40px 0;
}

h4.line span {
  background: url(../jpg/h4-span.jpg) no-repeat 0 50% #FFFFFF;
  padding: 0 0 0 10px;
}

h4.line span span {
  background: url(../jpg/h4-span.jpg) no-repeat 100% 50% #FFFFFF;
  padding: 0 10px 0 0;
}

#main-b .page_wrapper > h4.line > span {
  background-color: #F8F9F8;
}

#main-b .page_wrapper > h4.line span span {
  background-color: #F8F9F8;
}

/* Numeros */
#numbers {
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 50px;
}

#numbers img {
  float: left;
}

#numbers > div {
  float: right;
  width: 530px;
  margin-left: 10px;
}

#numbers h3 {
  color: #0583c5;
  margin-bottom: 15px;
}

#numbers p {
  margin: 0;
}

#numbers ul li {
  background: url("../jpg/services-li-webdesign.jpg") no-repeat 0 50%;
  line-height: 3em;
  list-style: none outside none;
  padding-left: 12px;
}

/* Process */
#process {
  margin-bottom: 50px;
}

#process {
  /*background: url(../images/nosotros-proceso.png) no-repeat 0 0 transparent;*/
  width: 950px;
  height: 622px;
  position: relative;
  list-style: none outside none;
}

#process li {
  position: absolute;
}

#process li.analisis {
  top: 10px;
  left: 110px;
}

#process li.estrategia {
  top: 10px;
  left: 415px;
}

#process li.maqueta {
  top: 10px;
  left: 715px;
}

#process li.seguimiento {
  top: 510px;
  left: 113px;
}

#process li.publicacion {
  top: 510px;
  left: 415px;
}

#process li.produccion {
  top: 510px;
  left: 715px;
}

#process h4 {
  margin-bottom: 5px;
}

#process h5 {
  color: #006599;
  font-size: 0.867em; /*13px*/
  font-family: Arial, Helvetica, san-serif;
  text-transform: none;
  margin-bottom: 5px;
}

#process li > div {
  font-size: 0.867em; /*13px*/
  line-height: 1.4em;
}

/* Team */
#team ul {
  list-style: none outside none;
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  *margin-bottom: 45px;
}

#team li {
  float: left;
  width: 188px;
  height:215px;
  margin-bottom: 75px;
}

#team li.right {
  float: right;
  clear: right;
}

#team li.left {
  clear: left;
}

#team dd {
  text-align: center;
}

#team .photo {
  background: url(../jpg/nosotros-team.jpg) no-repeat 0 0;
  width: 188px;
  height: 204px;
}

#team h5 {
  color: #8c9092;
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
}

/*Clientes*/
#clients ul {
  list-style: none outside none;
  display: inline-table;
  table-layout: fixed;
  width: 100%;
}

#clients li {
  list-style: none outside none;
  float: left;
  margin-right: 30px;
}

/*------------------------------------------------------------------ NOSOTROS */

/* SERVICIOS
------------------------------------------------------------------------------*/
/* General */
a.go {
  background: url("../jpg/go-r-sprite.jpg") no-repeat scroll 100% -95px transparent;
  color: #FFFFFF;
  font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
  font-size: 1.067em; /*16px*/
  text-transform: uppercase;
  line-height: 45px;
  padding-right: 25px;
  width: auto !important;
  display: inline-block;
}

a.go span {
  background: url("../jpg/go-l-sprite.jpg") no-repeat scroll 0 -95px transparent;
  display: block;
  padding: 0 5px 0 15px;
}

a.go:hover {
  background-position: 100% 0;
  text-decoration: none;
}

a.go:hover span {
  background-position: 0 0;
}

/* Servicios Listado */
#services ul {
  list-style: none outside none;
  display: inline-table;
  table-layout: fixed;
  width: 100%;
}

#services li {
  float: left;
  clear: left;
  width: 460px;
  margin: 0 10px 50px 0;
  margin: 0 0 50px 0;
  display: inline-table;
  table-layout: fixed;
}

#services li.right {
  float: right;
  clear: right;
}

#services div.logo {
  float: left;
  width: 140px;
}

#services div.right {
  float: right;
  width: 320px;
}

#services h2 {
  margin-bottom: 15px;
}

#services ul {
  list-style: none outside none;
}

#services ul.works li {
  margin: 0;
  padding: 0 0 0 12px;
  background-repeat: no-repeat;
  background-position: 0 15px;
  line-height: 2em;
  width: 200px;
}

#services a.go {
  margin-top: 20px;
}

/* En la Home */
.index #services ul {
  margin-bottom: -50px;
}

.index #services li {
  clear: none;
  text-align: center;
  width: 220px;
  margin-right: 20px;
}

.index #services li.right {
  float: right;
  margin-right: 0;
}

.index #services h4 {
  font-family: 'MuseoSlab-500', Arial, Helvetica, san-serif;
  font-style: normal;
  font-weight: normal;
}

.index #services .abstract {
  font-size: 0.867em; /* 13px */
  line-height: 20px;
  margin-top: 5px;
}

.index #services a,
.index #services a span {
  display: block;
  text-align: center;
}

.index #services a span img {
  display: inline;
}

/* Servicio Detalle */
.service {
  display: inline-table;
  table-layout: fixed;
  width: 100%;
}

.service ul {
  list-style: none outside none;
}

.service .logo {
  float: left;
  width: 200px;
}

.service .right {
  float: right;
  width: 730px;
  margin-left: 10px;
}

.service h2 {
  margin-bottom: 10px;
}

.service h3 {
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
}

.service .description {
  margin-bottom: 40px;
  margin-top: 10px;
}

.service p {
  margin: 0;
}

.service h3 {
  text-transform: none;
}

.service ul.pictures li {
  margin-bottom: 20px;
}

.webdesign h2,
.webdesign h3,
.webdesign h4 { color: #0075b2; } /* diseņo web */

.software  h2,
.software  h3,
.software  h4 { color: #fb8c17; } /* programacion */

.psd2html  h2,
.psd2html  h3,
.psd2html  h4 { color: #acc406; } /* psd2html */

.marketing h2,
.marketing h3,
.marketing h4 { color: #da1a58; } /* marketing */

.webdesign h2 a,
.webdesign h3 a,
.webdesign h4 a { color: #0075b2; } /* diseņo web */

.software  h2 a,
.software  h3 a,
.software  h4 a { color: #fb8c17; } /* programacion */

.psd2html  h2 a,
.psd2html  h3 ,
.psd2html  h4 a { color: #acc406; } /* psd2html */

.marketing h2 a,
.marketing h3 a,
.marketing h4 a { color: #da1a58; } /* marketing */


.webdesign .works li { background-image: url(../jpg/services-li-webdesign.jpg); } /* diseņo web */
.software .works  li { background-image: url(../jpg/services-li-software.jpg); } /* programacion */
.psd2html .works  li { background-image: url(../jpg/services-li-psd2html.jpg); } /* psd2html */
.marketing .works li { background-image: url(../jpg/services-li-marketing.jpg); } /* marketing */

/* Tareas */
.works {
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  *margin-bottom: 40px;
}

.works li {
  background-position: 0 15px;
  background-repeat: no-repeat;
  padding: 0 0 0 12px;
  margin: 0 40px 40px 0;
  float: left;
  clear: left;
  width: 333px;
}

.works li.right {
  float: right;
  clear: right;
  width: 333px;
  margin: 0 0 40px 0;
}

.works h4 {
  font-family: 'Museo Slab', Arial, Helvetica, san-serif;
  margin-bottom: 10px;
  line-height: 1.8em;
}

.works li > div {
  line-height: 2em;
}

/* Proyectos relacionados */
#projects {
  list-style: none outside none;
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  width: 107%;
  margin-bottom: -20px;
}

#projects li {
  float: left;
  width: 315px;
  height: 290px; /*f*/
  /* este height fijo esta puesto por problemas generados con imgenede diferentes heights */
  margin-right: 20px;
  text-align: center;
  margin-bottom: 20px;
}

#projects h5 a {
  text-transform: none;
  color: #006599;
}

/*----------------------------------------------------------------- SERVICIOS */

/* PORTFOLIO
------------------------------------------------------------------------------*/
/* Listado */
.portfolio h3 {
  margin-bottom: 20px;
  text-transform: none;
  color: #33383a;
  line-height: 40px;
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
}

.portfolio .filter {
  margin-bottom: 30px;
}

.portfolio h4.line {
  margin-top: 30px;
}

.portfolio .pager {
  margin-top: 30px;
}

/* Filtro */
.filter {
  list-style: none outside none;
  color: #333839;
  display: inline-table;
  table-layout: fixed;
  width: 100%;
}

.filter li {
  background: url("../jpg/filter-r-sprite.jpg") no-repeat scroll 100% -86px transparent;
  float: left;
  margin-right: 2px;
  display: inline-block;
  line-height: 36px;
  padding-right: 15px;
  text-transform: uppercase;
  width: auto !important;
}

.filter li span,
.filter li a {
  background: url("../jpg/filter-l-sprite.jpg") no-repeat scroll 0 -86px transparent;
  display: block;
  padding: 0 0 0 15px;
  color: #333839;
  font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
  font-size: 0.933em; /*14px*/
}

.filter li:hover,
.filter li.current {
/*  background-image: url("../images/filter-hover-r.jpg");*/
  background-position: 100% 0;
  cursor: pointer;
}

.filter li.inactive:hover {
/*  background-image: url("../images/filter-r.jpg");*/
  background-position: 100% -86px;
  cursor: auto;
}

.filter li:hover span,
.filter li.current span,
.filter li:hover a,
.filter li.current a {
  background-position: 0 0;
  color: #FFFFFF;
  text-decoration: none;
}

.filter li.inactive:hover span,
.filter li.inactive:hover a {
  background-position: 0 -86px;
  color: #333839;
  text-decoration: none;
}

.filter li.label,
.filter li.label:hover {
  background: none;
  text-transform: none;
}

/* Paginado */
.pager {
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  text-align: right;
}

.detail-pager {
  margin-bottom: 40px;
}

.pager .filter {
  float: right;
  display: inline-table;
  table-layout: fixed;
  width: auto !important;
  margin-bottom: 0;
}

.filter li.back-table,
.filter li.back-list {
  background: none;
  padding: 0;
}

.filter li.back-table a,
.filter li.back-list a {
  background: url(../jpg/filter-back-table-sprite.jpg) no-repeat 0 -86px;
  width: 39px;
  height: 36px;
  display: block;
  padding: 0;
  font-size: 0;
}

.filter li.back-list a {
  background-image: url(../jpg/filter-back-list-sprite.jpg);
  background-position: 0 -86px;
}

.filter li.back-table:hover a {
  background-image: url(../jpg/filter-back-table-sprite.jpg);
  background-position: 0 0;
}

.filter li.back-list:hover a {
  background-image: url(../jpg/filter-back-list-sprite.jpg);
  background-position: 0 0;
}

/* Portfolio Detalle */
.project {
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  margin-top: 30px;
}

.project .left {
  float: left;
  width: 330px;
  margin-right: 50px;
}

.project h4 {
  color: #8c9092;
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  font-size: 	1.333em; /*20px*/
  margin-bottom: 10px;
}

.project .description {
  margin-bottom: 30px;
}

/* General */
.project ul {
  list-style: none outside none;
}

.project ul li {
  background: url(../jpg/services-li-webdesign.jpg) no-repeat 0 15px;
  padding-left: 12px;
  line-height: 2em;
}

.project a.go {
  margin-top: 20px;
}

.project .pictures {
  float: right;
  width: 560px;
  list-style: none outside none;
}

.project .pictures li {
  margin-top: 40px;
  background: none;
  padding: 0;
}

.project .pictures li:first-child {
  margin-top: 0;
}

/*----------------------------------------------------------------- PORTFOLIO */



/* NEWS
------------------------------------------------------------------------------*/
/* Block */
.block {
  margin-top: 45px;
}

.block:first-child {
  margin-top: 0;
}

.block h4 {
  color: #8c9093;
  font-size: 	1.333em; /*20px*/
}

.block ul {
  list-style: none outside none;
}

.block li {
  border-bottom: 1px solid #ECECEC;
  padding: 15px 0;
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  font-size: 0.867em; /*13px*/
}

.block a {
  color: #006599;
}

.block a:hover,
.block .current a 
{
    color: #005179;
    font-weight: bold; /*y*/
}

.block .date {
  float: left;
  width: 110px;
}

.block .count {
  float: right;
  width: 40px;
  color: #8c9092;
  text-align: right;
}

.block .all a {
  font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
  font-size: 0.933em; /*14px*/
  text-transform: uppercase;
}

/* Noticias Listado */
#news {
  list-style: none outside none;
}

#news > li {
  background: url(../png/news-separator.png) no-repeat 0 100%;
  padding: 0 0 20px 102px;
  margin: 0 0 40px 0;
  position: relative;
}

#news a.date {
  background: url(../png/news-date.png) no-repeat 50% 50%;
  width: 72px;
  height: 58px;
  padding-top: 14px;
  color: #FFFFFF;
  font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
  font-size: 1.2em; /*18px*/
  line-height: 1.2em;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
}

#news h3 {
  margin-bottom: 15px;
  /*color: #006599;
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  text-transform: none;
  line-height: 1.3em;*/
}

#news h3 a {
  color: #006599;
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  text-transform: none;
  line-height: 1.3em;
}

#news h3 a:hover 
{
    color:#1EABFA;
}

#news .abstract,
#news .body {
  line-height: 2em;
  margin-bottom: 1em;
}

#news .body p,
#news .abstract p {
  line-height: 2em;
  margin: 0;
}

#news > .picture,
#news li > .picture {
  margin-bottom: 20px;
}

#news .body img,
#news .abstract img {
  float: left;
  margin: 0 20px 20px 0;
}

#news a.more {
  margin-left: 5px;
  color: #fea00c;
  font-size: 0.867em; /*13px*/
}

#news a.more:hover 
{
    color: #1dabfc;
}

/* Social */
#news .social {
  width: 100%;
  overflow: hidden;
}

#news .social ul 
{
  float: right;
  list-style: none outside none;
  display: inline-table;
  table-layout: fixed;
  width: 37%;
  color: #8c9092;
  font-size: 0.867em; /*13px*/
}

#news .social li {
  float: left;
  margin: 0 0 0 5px;
}

#news .social li:first-child  {
  border-right: 1px solid #ececec;
  padding-right: 10px;
  margin: 0 5px 0 0;
  line-height: 20px;
}

#news .social .facebook {
  background: url(../png/social-f.png) no-repeat 0 0;
  width: 16px;
  height: 16px;
  display: block;
  text-indent: -9999px;
  margin-top: 2px;
}

#news .social .twitter {
  background: url(../png/social-t.png) no-repeat 0 0;
  width: 16px;
  height: 16px;
  display: block;
  text-indent: -9999px;
  margin-top: 2px;
}

/* Noticias Detalle */
div#news {
  padding: 0 0 0 102px;
  position: relative;
}
/*---------------------------------------------------------------------- NEWS */


/* CONTACT
------------------------------------------------------------------------------*/
#contact #sidebar {
  float: left;
  width: 365px;
}

#contact .schedule {
  margin-bottom: 2em;
}

#contact dl dt {
    font-family: 'MuseoSlab-500',Arial,Helvetica,sans-serif;
    font-size: 1.231em; /* 18px */
    font-style: normal;
    font-weight: normal;
}

#contact dl.phone dd, #contact dl.mail dd {
  line-height: 42px;
}

#contact dd a {
  color: #333839;
}

#contact dd a:hover {
  color: #fea00c;
}

#contact #content {
  background: url(../jpg/contact.jpg) no-repeat 0 0;
  float: left;
  padding-top: 20px;
  width: 552px;
}

#contact fieldset {
  background: url(../jpg/contact.jpg) no-repeat 0 100%;
  padding: 0 20px 20px 20px;
}

#contact legend, #contact p {
  display: none;
}

#contact fieldset dl {
  margin-bottom: 20px;
  width: 100%;
  overflow: hidden;
}

#contact fieldset dt,
#contact fieldset .radios dd span {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.2em; /* 18px*/
  float: left;
  width: 105px;
}

#contact fieldset dt label {
  display: block;
  margin-top: 8px;
}

#contact fieldset .text dd {
  background: url(../png/form-text.png) no-repeat 0 0;
  float: right;
  width: 402px;
  height: 42px;
}

#contact fieldset .textarea dd {
  background-image: url(../png/form-textarea.png);
  float: right;
  width: 402px;
  height: 124px;
}

#contact fieldset input, #contact fieldset textarea {
  background: none;
  border: none;
  margin: 8px 0 0 8px;
  width: 385px;
}

#contact fieldset textarea {
  height: 108px;
}

#contact fieldset .submit {
  margin-bottom: 0;
}

#contact fieldset .submit dd {
  float: right;
  background: url(../jpg/form-submit-r-sprite.jpg) no-repeat 100% 0;
  padding: 0 15px 0 0;
  text-align: right;
  height: 40px;
}

#contact fieldset .submit dd:hover {
  background-position: 100% -90px;
}

#contact fieldset .submit dd input {
  background: url(../jpg/form-submit-l-sprite.jpg) no-repeat 0 0;
  color: #FFFFFF;
  cursor: pointer;
  font-family: 'Ubuntu Medium', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.067em; /* 16px */
  margin: 0;
  padding: 0 15px 0 15px;
  text-transform:uppercase;
  height: 40px;
  width: auto;
  *padding: 0 5px 0 5px;
}

#contact fieldset .submit dd input:hover {
  background-position: 0 -90px;
}

/* PRESUPUESTO ---------------------------------*/
.budget #contact {
  background: #F3F3F3 url(../jpg/budget.jpg) no-repeat 0 0;
  padding-top: 35px;
}

.budget #contact fieldset {
  background: url(../jpg/budget-b.jpg) no-repeat 0 100%;
  padding: 0 30px 30px 30px;
}

.budget #contact fieldset dt {
  width: 275px;
}

.budget #contact fieldset .text dd {
  background-image: url(../png/form-text-budget.png);
  width: 602px;
  height: 42px;
}

.budget #contact fieldset .textarea dd {
  background-image: url(../png/form-textarea-budget.png);
  width: 592px;
  height: 102px;
}

.budget #contact fieldset input, #contact fieldset textarea {
  width: 576px;
}

.budget #contact fieldset textarea {
  height: 80px;
}

/* TITLE -----------------------------*/
.budget #contact fieldset .title dt {
  color: #007fc4;
  font-family: 'MuseoSlab-500',Arial,Helvetica,sans-serif;
  font-size: 1.467em; /* 22px */
  font-style: normal;
  font-weight: normal;
}

/* RADIOS ----------------------------*/
.budget #contact fieldset .title dt,
.budget #contact fieldset .radios dt {
  float: none;
  width: 100%;
}

.budget #contact fieldset .radios dd {
  float: left;
  margin-right: 10px;
}

.budget #contact fieldset .radios dd input {
  float: left;
  width: 15px;
  margin: 0;
  margin-right: 10px;
}

.budget #contact fieldset .radios dd span {
  float: left;
  line-height: 1em;
  margin-right: 30px;
  width: auto;
}

/* CHECK ---------------------------*/
.budget #contact fieldset .small,
.budget #contact fieldset .check {
  display: inline-table;
  table-layout: fixed;
  float: left;
  width: 280px;
  margin-right: 10px;
  height: 70px;
}

.budget #contact fieldset .languages {
  width: auto;
  margin-bottom: 25px !important;
}
.budget #contact fieldset .languages dt {
  width: auto !important;
  margin-left: 5px;
  margin-right: 20px;
}



.budget #contact fieldset .check {
  margin-bottom: -5px;
  height: auto;
}

.budget #contact fieldset .small dt,
.budget #contact fieldset .check dt {
  float: right;
  width: 250px;
  line-height: 20px;
}

.budget #contact fieldset .small dt {
  font-size: 0.722em; /* 13px base 18px */
}

.budget #contact fieldset .check dt label {
  margin-top: 0;
}

.budget #contact fieldset .check dt small {
  display: block;
  font-size: 0.722em; /* 13px base 18px */
}

.budget #contact fieldset .check dd {
  float: left;
  width: 15px;
}

.budget #contact fieldset .check dd input {
  width: auto;
  margin: 0;
}

.budget .textarea {
  margin-top: 20px;
}

.budget #contact fieldset .clear {
  float: none;
  width: 100%;
}

.budget #contact fieldset .clear dt {
  float: none;
  margin-left: 30px;
}
/*------------------------------------------------------------------- CONTACT */


/* OFFICE
------------------------------------------------------------------------------*/
#office {
  margin-top: 50px;
}

#office h4 {
  margin-bottom: 25px;
}

#office .description {
  font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.6em; /* 24px*/
  text-align: center;
  line-height: 36px;
  margin-bottom: 30px;
}

#office ul {
  display: inline-table;
  table-layout: fixed;
  width: 100%;
  list-style: none outside;
  margin-bottom: -20px;
}

#office li {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

#office li.right {
  float: right;
  margin-right: 0;
}
/*-------------------------------------------------------------------- OFFICE */


/* footer-news
------------------------------------------------------------------------------*/
#footer-news {
  background: #004F83 url(../png/footer-news-midatel.png) no-repeat 50% 100%;
  color: #FFFFFF;
  line-height: 1.538em; /* 20px */
}

#footer-news .page_wrapper {
  position: relative;
  padding: 45px 0 35px 0;
}

#footer-news .switch {
  background: url(../png/footer-switch-sprite.png) no-repeat 50% -102px;
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: -25px;
  left: 50%;
  margin-left: -25px;
  text-indent: -9999px;
}

#footer-news .switch:hover {
  background-position: 0 0;
}

#footer-news h4 {
  background: url(../png/footer-news-title.png) no-repeat 50% 50%;
  color: #FFFFFF;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 30px;
}

#footer-news h4 span {
  background: #004F83;
  border-left: 1px solid #004577;
  border-right: 1px solid #004577;
  padding: 0 10px;
}

#footer-news .columns > li {
  float: left;
  width: 210px;
  position: relative;
  padding-left: 90px;
  list-style: none outside;
}

#footer-news .columns > li:first-child {
  margin-right: 20px;
}

#footer-news .columns > li.right {
  float: right;
}

#footer-news a.date {
  background: url(../png/news-date.png) no-repeat 50% 50%;
  display: block;
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.2em; /* 18px*/
  line-height: 1.2em;
  padding-top: 14px;
  width: 72px;
  height: 58px;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  top: 0;
  color: #FFFFFF;
}

#footer-news a.date b {
  display: block;
  font-weight: normal;
}

#footer-news h5 a {
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  /*font-size: 1.067em;*/ /*16px*/
  display: block;
  color: #1EABFA;
  margin-bottom: 15px;
  text-transform: none;
  line-height: 1.3em;
}

#footer-news h5 a:hover {
  color: #2bbcff;
}

#footer-news .columns div {
    font-size: 0.867em; /* 13px */
}

#footer-news a.more {
  color: #1dabfc;
  display: block;
}

#footer-news a.more:hover {
  color: #fea00c;
}

/*-------------------------------------------------------------------- footer-news */


/* FOOTER
------------------------------------------------------------------------------*/
#footer-links {
  background: #003768 url(../jpg/footer.jpg) repeat 0 0;
  color: #FFFFFF;
  font-size: 0.867em; /* 13px */
  line-height: 1.333em; /* 20px */
  line-height: 1.538em; /* 20px */
}

#footer-links h6 {
  font-size: 1.077em; /* 14px base 13px */
  line-height: 17px;
  margin-bottom: 15px;
  text-align: left;
}

#footer-links li > h6:first-child {
  background: url(../png/footer-link-title.png) repeat-x 50% 50%;
}

#footer-links li > h6:first-child span {
  background: #003768;
  border-right: 1px solid #00244B;
  padding-right: 10px;
}

#footer-links .page_wrapper {
  padding: 30px 0;
}

#footer-links ul {
  list-style: none outside;
}

#footer-links li {
  float: left;
  margin-right: 25px;
  width: 205px;
}

#footer-links li.social > div {
  line-height: 20px;
  margin-bottom: 30px;
}

#footer-links li.social > div p {
  margin-bottom: 0;
}

#footer-links li.social li{
  width: auto;
  margin-right: 15px;
}

#footer-links li.social li a {
/*  display: block;*/
  width: 16px;
  height: 16px;
  padding: 0 0 0 25px;
}

#footer-links li.social li a.facebook {
  background: url(../png/social-f.png) no-repeat 0 50%;
}

#footer-links li.social li a.twitter {
  background: url(../png/social-t.png) no-repeat 0 50%;
}

#footer-links li.nav {
  width: 120px;
}

#footer-links li.nav li,
#footer-links li.nav li a {
  line-height: 20px;
}

#footer-links li.nav li.current a,
#footer-links li.nav li a:hover {
  color: #fe9f0c;
}

#footer-links li.contact {
  width: 200px;
}

.contact dl.address, .contact dl.phone, .contact dl.mail {
  padding-left: 52px;
  padding-bottom: 20px;
}

.contact dl dt, .contact dl dd {
  line-height: 20px;
}

.contact dl.address {
  background: url(../png/contact-address.png) no-repeat 0 0;
}

.contact dl.phone {
  background: url(../png/contact-phone.png) no-repeat 0 0;
}

.contact dl.mail {
  background: url(../png/contact-mail.png) no-repeat 0 0;
  margin-bottom: 0;
}

.contact dl.phone dd, .contact dl.mail dd {
  font-family: 'MuseoSlab-500', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.231em; /* 16px base 13px */
}

.contact dd a {
  color: #FFFFFF;
}

#footer-links li.budget {
  background: url(../jpg/footer-budget.jpg) no-repeat 0 0;
  float: right;
  width: 320px;
  margin-right: 0;
  padding-top: 15px
}

#footer-links li.budget > div {
  background: url(../jpg/footer-budget.jpg) no-repeat 0 100%;
  padding: 0 15px 15px 15px;
}

#footer-links li.budget .columns > img {
  float: left;
}

#footer-links li.budget .columns > div {
  float: right;
  width: 145px;
  line-height: 20px;
}

#footer-links li.budget .columns > div h3 {
  background: none;
  color: #FFFFFF;
  font-size: 1.692em; /* 22px base 13px */
  line-height: 24px;
  margin-bottom: 10px;
  text-transform: none;
}

#footer-links li.budget .columns > div h3 a {
  color: #FFFFFF;
  text-decoration: none;
}

#footer-links li.budget .columns > div p {
  line-height: 20px;
  margin-bottom: 0;
}

#footer-links li.budget .columns > div a {
  color: #fea00c;
  text-decoration: underline;
  line-height: 20px;
}

#footer-links li.budget .columns > div a:hover {
  text-decoration: none;
}

#footer-links a {
  color: #FFFFFF;
  line-height: 1em;
  text-decoration: underline;
}

#footer-links a:hover {
  color: #f78f1e;
  text-decoration: none;
}

#footer-links li.nav li {
  float: none;
  margin: 0;
}

#footer-links a {
  color: #FFFFFF;
  text-decoration: none;
}

#footer-links a:hover {
  color: #fea00c;
}
/*-------------------------------------------------------------------- FOOTER */


/* COPYRIGHT
------------------------------------------------------------------------------*/
#footer {
  background: #003768 url(../jpg/footer.jpg) repeat 0 0;
  border-top: 1px solid #00274F;
  color: #ffffff;
  font-size: 0.733em; /* 11px */
  line-height: 1em;
  padding: 15px 0;
}

#footer .page_wrapper {
  position: relative;
}

#footer  ul {
  list-style: none outside;
  position: absolute;
  right: 0;
  top: 0;
}

#footer ul li {
  float: left;
  margin-left: 10px;
  border-left: 1px solid #FFFFFF;
  line-height: 1em;
  padding-left: 10px;
}
#footer ul li:first-child {
  border: none;
}

#footer a {
  color: #ffffff;
}

#footer a:hover {
  color: #fea00c;
}
/*----------------------------------------------------------------- COPYRIGHT */